<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sn-123">Sn-123</h1>
<p>Element: Tin (Z = 50); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j33’, ‘j311’, ‘b71’, ‘jnd40’, ‘b80’, ‘t21’, ‘j4t2’, ‘j32’, ‘j4t1’, ‘j4t0’, ‘j22’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.7; Collisions: 1.26867e+01 +/- 0.0 %</p>
<p>b80 time: 9.6; Collisions: 1.25956e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.29862e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.9; Collisions: 1.29116e+01 +/- 0.0 %</p>
<p>t21 time: 9.5; Collisions: 1.26818e+01 +/- 0.0 %</p>
<p>b71 time: 9.5; Collisions: 1.26101e+01 +/- 0.0 %</p>
<p>j32 time: 10.3; Collisions: 1.33311e+01 +/- 0.0 %</p>
<p>j311 time: 9.7; Collisions: 1.33344e+01 +/- 0.0 %</p>
<p>j22 time: 9.4; Collisions: 1.33328e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.2; Collisions: 1.29086e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 61.7 % (refs), 146.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 1095.6 %</p>
<p>j33: rms = 1047.2 %</p>
<p>b80: rms = 874.6 %</p>
<p>jnd40: rms = 1098.2 %</p>
<p>j22: rms = 973.7 %</p>
<p>j311: rms = 958.0 %</p>
<p>j32: rms = 969.1 %</p>
<p>b71: rms = 843.9 %</p>
</body>
</html>
